function nvm
	# N'utilise pas nvm pour Baloo, Lueur, Sam et ODT
	switch (prompt_hostname)
		case baloo lueur sam odt
			return
		case '*'
			bass source /usr/share/nvm/init-nvm.sh --no-use ';' nvm $argv
	end
end
